
package net.northking.cctp.upperComputer.deviceManager.entity;

import com.google.gson.annotations.SerializedName;

@SuppressWarnings("unused")
public class CarrierMode {

    @SerializedName("CarrierModeHighVoltage")
    private Long carrierModeHighVoltage;
    @SerializedName("CarrierModeLowVoltage")
    private Long carrierModeLowVoltage;
    @SerializedName("CarrierModeStatus")
    private Long carrierModeStatus;

    public Long getCarrierModeHighVoltage() {
        return carrierModeHighVoltage;
    }

    public void setCarrierModeHighVoltage(Long carrierModeHighVoltage) {
        this.carrierModeHighVoltage = carrierModeHighVoltage;
    }

    public Long getCarrierModeLowVoltage() {
        return carrierModeLowVoltage;
    }

    public void setCarrierModeLowVoltage(Long carrierModeLowVoltage) {
        this.carrierModeLowVoltage = carrierModeLowVoltage;
    }

    public Long getCarrierModeStatus() {
        return carrierModeStatus;
    }

    public void setCarrierModeStatus(Long carrierModeStatus) {
        this.carrierModeStatus = carrierModeStatus;
    }

}
